/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url("https://p.typekit.net/p.css?s=1&k=wxd7sed&ht=tk&f=31141.31142.31145.31146.31154.31156.31162.31163.31166.31167&a=661153&app=typekit&e=css");


@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/7aa905/00000000000000003b9ae7f2/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/7aa905/00000000000000003b9ae7f2/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/7aa905/00000000000000003b9ae7f2/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/504bb0/00000000000000003b9ae7f3/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/504bb0/00000000000000003b9ae7f3/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/504bb0/00000000000000003b9ae7f3/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;
}

@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/e5199f/00000000000000003b9ae7f4/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/e5199f/00000000000000003b9ae7f4/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/e5199f/00000000000000003b9ae7f4/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/b7ea2b/00000000000000003b9ae7f5/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/b7ea2b/00000000000000003b9ae7f5/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/b7ea2b/00000000000000003b9ae7f5/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/630ec8/00000000000000003b9ae7f8/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/630ec8/00000000000000003b9ae7f8/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/630ec8/00000000000000003b9ae7f8/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"interstate";
src:url("https://use.typekit.net/af/f67d01/00000000000000003b9ae7f9/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/f67d01/00000000000000003b9ae7f9/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/f67d01/00000000000000003b9ae7f9/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}


/*.tk-interstate { font-family: "interstate",sans-serif; }
.tk-interstate-compressed { font-family: "interstate-compressed",sans-serif; }
.tk-interstate-condensed { font-family: "interstate-condensed",sans-serif; }*/

.heading-style-1 .fl-heading-text {
    position: relative;
    padding-bottom: 5px;
}

.heading-style-1 .fl-heading-text::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #ffffff;
    width:20px;
    height: 1px;
}

/*=======Mobile-menu========*/
.mobile-menu-wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        flex-direction:column;
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    width:100%;
    height:100%;
    background:#1F2240;
	 padding:20px;
    text-align:center;
	opacity:0;
	visibility:hidden;
	overflow-y:auto;
	-webkit-transition:all 400ms ease;
	-o-transition:all 400ms ease;
	transition:all 400ms ease;
}

.mobile-menu-wrap.menu-visible {
	opacity:1;
	visibility:visible;
}

body.menu-visible {
	overflow:hidden;
}

.mobile-menu-wrap .mobile-menu-top,
.mobile-menu-wrap .mobile-menu-logo {
    margin-bottom:25px;
}

.mobile-menu-wrap .mobile-menu-logo img {
    width:230px;
}

.mobile-menu-wrap .menu-mobile-menu {
    margin:0;
    padding:0 0 25px 0;
    list-style:none;
}

.mobile-menu-wrap .menu-mobile-menu a {
    display:block;
    line-height:1;
    font-size:15px;
    padding:25px 10px;
    text-transform:uppercase;
    border-bottom:1px solid #FFF;
}

.mobile-menu-wrap .menu-mobile-menu li:first-child a {
    border-top:1px solid #FFF;
}

.mobile-menu-wrap .menu-mobile-menu a:hover,
.mobile-menu-wrap .menu-mobile-menu a:focus {
	text-decoration:none;
	color:#FFF;
}

.mobile-menu-wrap small {
    display:block;
    font-size:12px;
	margin-top:auto;
}

.mobile-menu-wrap small a {
    text-decoration:underline;
}

.mobile-menu-wrap small span {
    display:block;
    margin-top:10px;
}

.mobile-menu-top {
    display:-ms-grid;
    display:grid;
    -ms-grid-columns:minmax(0, 270px) 60px;
    grid-template-columns:minmax(0, 270px) 60px;
    grid-auto-rows:60px;
	border:1px solid #FFF;
	width:100%;
	max-width:330px;
	margin-left:auto;
	margin-right:auto;
}
.mobile-menu-top a {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    color:#FFF;
    font-weight:700;
    text-transform:uppercase;
    font-size:17px;
    background:#282D5C;
}

.mobile-menu-top a:hover {
	background:#1F2240;
	text-decoration:none;
	color:#FFF;
}

.mobile-menu-top a:first-child {
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
}

.mobile-menu-top a:nth-child(3) {
	border-right:1px solid #FFF;
}

.mobile-menu-top a:last-child {
    background:#1F2240;
}

.mobile-menu-top button {
    display:block;
    padding:0;
    background:#1F2240;
    border:none;
	border-bottom:1px solid #FFF;
    border-radius:0;
	cursor:pointer;
}